/* CSS Document */

body{
	background-color:#ffe599;
}

h1,
#mobileMenu .wrap #nav a:hover,
#mobileMenu .wrap #nav a.active,
#mobileMenu .wrap p strong,
ul.socialMedia li a:hover,
#sideArea nav a:hover,
#sideArea nav a.active,
a{
	color:#3992CE;
}

.neon{
	color:#fff;
	background-color:#232323;
	border: 1px solid #5A5A5A;
	}

.neon,
.skillbar-bar{
	background-color: #3992CE;
}

a:hover,
#mobileMenu .wrap p{
	color:#ff8000;
}

h2,
#mobileMenu .wrap #menu,
.skill-bar-percent{
	color:#ff8000;
}

h3{
	color: #1F5F8A;
	border-bottom: 1px dotted #1F5F8A;
}

p,
#contactMe row{
	color:#555;
}

#sideArea,
#mobileMenu{
	    background-color: #ffdc73;
}

.skillbar-title{
	color:#898989;
	background:#ffdc73;	
}


#mobileMenu .wrap #nav a{
	color:#5A5A5A;
	background-color:#ffdc73;
	border-bottom: 1px dotted #5A5A5A;
}

#copyright,
.copyright,
ul.socialMedia li a{
	color:#5A5A5A;
}

#sideArea .profileImage{
	background-color:#383838;
}

#sideArea nav a{
	color:#5A5A5A;
	border-bottom: 1px dashed #484848;
}
	

.skillbar{
		background:#ffdc73;
}

input[type="text"], input[type="email"], input[type="tel"], textarea {
	color: #999 !important;
	border-color: #666;
}

#contact button {
		color: white;
	background-color: #ff8000;


}

.address img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.blog-title a {
	color:#1F5F8A !important;
}

.blog-wrap {
	border-bottom:1px dotted #1F5F8A !important;
}

.blog-wrap h2{
	color:#1F5F8A !important;
}
